{
	"name": "form/local/input/product/product1/hdr.json",
	"product": {
		"field": {
			"pr": {
				"name": "",
				"info": "",
				"cost_price": "",
				"default_supplier_id": "",
				"drawing_number": "",
				"json_data": {
					"action_limit": "",
					"currency_id": "",
					"default_sales_person_id": "",
					"design_conversion_multiplier": "",
					"explanation": "",
					"foreign_purch_pr__unit": "",
					"foreign_sales_order_code_id": "",
					"gross_weight": "",
					"in_price_list": "",
					"is_in_enclosure": "",
					"last_stock_event_date": "",
					"need_calculation_in_use": "",
					"net_weight": "",
					"no_automatic_stock_remove": "",
					"no_billing": "",
					"no_discount": "",
					"no_printing": "",
					"not_in_dispatch_note": "",
					"not_in_use": "",
					"order_forecast_days": "",
					"parcel_code": "",
					"price_change_date": "",
					"product_code": "",
					"stock_balance": "",
					"stock_parcel_in_use": "",
					"stock_position": "",
					"supplier_product_code": "",
					"unit_design_unit_multiplier": "",
					"volume": ""
				},
				"minimum_order_amount": "",
				"product_group": "",
				"product_id": "",
				"product_type": "",
				"profit_multiplier": "",
				"purchase_multiplier": "",
				"purchase_order_code_id": "",
				"purchase_price": "",
				"quality": "",
				"sales_order_code_id": "",
				"sales_price": "",
				"stock_type": "",
				"subgroup": "",
				"unit_multiplier": "",
				"work_number_id": ""
			}
		},
		"rec": {
			"_var": {
				"pr_default_sales_person_id": "rec._var.pr_default_sales_person_id",
				"pr_rsislvvmh": "rec._var.pr_rsislvvmh",
				"pr_rsislvvoh": "rec._var.pr_rsislvvoh",
				"pr_rsislvvok": "rec._var.pr_rsislvvok",
				"pr_rvalkerr": "rec._var.pr_rvalkerr",
				"pr_supplier_id": "rec._var.pr_supplier_id"
			},
			"order_code-sales": {
				"forgein_name": "Sales order code"
			},
			"product": {
				"origin_of_code": "Product",
				"purchase_price_change_dat": "Product",
				"rkatepros": "Product",
				"tneedalert": "Product",
				"y2": "Product"
			}
		},
		"product": {
			"balance_percenct": "Product",
			"cost_price__unit2": "Product",
			"cost_price__unit_tax": "Product",
			"min_purchase_amt__unit2": "Product",
			"origin_of_pr_group_subgroup_quality": "Product",
			"origin_of_pr_product_code": "Product",
			"purchase_price__unit2": "Product",
			"purchase_price__unit_tax": "Product",
			"purchase_price_change_dat": "Product",
			"sales_price__unit2": "Product",
			"sales_price__unit_tax": "Product"
		}
	}
}
